@import "https://fonts.googleapis.com/css?family=Open+Sans";

body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

textarea {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

#AllCasesFrame TD {
    height: 18px !important;
    font-size: 13px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 18px;
}

.my-span2 {
    border-right: 1px #dcdcdc solid;
    text-align:center;
    padding-left: 0px;
    padding-right: 0px;
}
.my-span2:first-child {
    margin-left: 0px;
}
.noRightBorder {
    border-right: 0;
}
.boldItalic {
    font-weight:600 !important;
    font-style:italic;
}
.more a {
    text-decoration:none;
    color: #777777;
}
.more a:hover {
    color:rgb(68,68,68);
}
/** experiments **/
.container {
    width: 940px;
}
#content .span3 {
            /*width: 228px;*/
            margin-left: 0;
        }
#content .SearchResults {
            width: 730px;
            margin-left:0;
        }
        #content .span9 {
            width: 450px;
        }
.row {
    margin-left:0;
}
.span5 {
    width:380px;
    margin-left:30px;
}
.span1 {
    width:70px;
}

/*@media (min-width: 481px) and (max-width: 767px) {
    .my-span2 {
        float: left;
        width: 48.93617021276595%;
        margin-left: 0;
    }

    .action-text-col1 {
        margin-bottom: 10px;
    }

        .action-text-col1 h2 {
            font-size: 18px !important;
            text-transform: uppercase;
        }

    .container {
        width: 480px;
    }
    #header {
        text-align:center;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .action-text-col1 h2 {
        font-size: 18px !important;
        text-transform: uppercase;
    }
    #header {
        text-align:center;
    }
        #content .span3 {
            width: 228px;
        }
        #content .span9 {
            width: 450px;
        }
}*/

/** added by Stephen D to force scroll bar to prevent horizontal centering jumping  **/
html {
       overflow-y: scroll;
}
#header {
    border-bottom: 1px solid #ebebeb;
}

.span6 p {
    text-align: justify;
}


#bdProgress {
    display: none !important;
}

.arrow-down {
    background: url(images/arrows3.png) no-repeat right 5px;
}

.tagline {
    margin: auto;
    padding: 1em 0 .4em 0;
    text-align: center;
    /*font-weight: bold;*/
    font-size: 1.45em;
    text-transform: uppercase;
    color: #0c2577;
    /*border-top: 1px solid #ebebeb;*/

    margin-bottom: 13px;
}

.tagline span {
    font-size: 1.09em;
}


.fieldset500
{
    width: 500px;
    margin: auto auto;
}

.formerror
{
    display: none;
    margin-left: 10px;
    color: #b95e5e;
    line-height: 30px;
}
.field-validation-error
{
    display: inline-block !important;
}

.formelement
{
    width: 510px;vertical-align: top;display: inline-block;
}

.formlabel
{
    float: left;margin-right: 5px;margin-top: 3px;
    width: 200px;
    text-align: right;
}

.input-validation-error
{
    border: 1px solid #ff0000 !important;
}

.block400
{
    height: 400px;
}

/*label .input-validation-error
{
    display: block;
    background: #ccc;
}*/


/*input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url('check_radio_sheet.png') left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url('check_radio_sheet.png') -19px top no-repeat;
}*/


.latest-news li p
{
    margin: 0px;
}

.latest-news li p
{
    margin: 0px;
}

.formlabelline
{
    margin-right: 5px;margin-top: 3px;
    margin-left: 155px;
}

.formlabellist
{
    float: left;
    margin-left: 155px;
}

.formlabellist2
{
    float: left;
}

body {
    border-top: 3px solid #00337f;
}

.adminfloatbutton
{
   float:right;
    margin-right: 3px;
    border: solid 1px #e8e8e8;
    padding: 5px 10px 5px 10px;
}

.adminfloatbutton a
{
    color: #a8a8a8;
}

.edit
{
    float:right;
    margin-right: -10px;
    border: solid 1px #e8e8e8;
    padding: 5px 10px 5px 10px;
}

    .edit a
    {
        color: #a8a8a8;
    }

.right {
    float: right;
}
.left {
    float: left;
}

.wordimage
{
    color: #0c2577;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    padding: 17px 5px 18px 5px;
}

.proinvolvement { border-collapse: initial; border-spacing: 0px 5px;  }
.proinvolvement td:first-child { border: solid 1px #e8e8e8; border-right: none; background-color: #f9f9f9;}
.proinvolvement td:last-child { border: solid 1px #e8e8e8; border-left: none; width: 100px; }

.mainimageleft
{
    width: 300px;
    height: 212px;
    padding-bottom: 50px;
}



    .mainimageleft img
    {
        height: 263px;
    }

.mainpicright
{
    /*border-top: solid 1px #999;
    border-right: solid 1px #999;*/
    width: 800px;
    margin-left: 70px;
    height: 212px;
    padding-bottom: 50px;
    
}

    .mainpicright img
    {
        height: 262px !important;
    }



.lava
{
    background-color: #00337f;
    width: 9px; height: 30px;
    z-index: 8;
    position: absolute;
}

.activeSlider {
    border-top: solid 3px #00337f !important;
}

.navSlider {
    border-top: solid 3px #FFF;
    padding-top: 5px;
}

.slider-wrapper {
    margin-bottom: 3.0em;
}
.action-text-col1 > div h2 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    color: #00337f;
    line-height: 25px;
    position: relative;
    margin: 0;
    text-align: center;
}

.action-text-col1
{
    margin-left: 35px;
}

.action-text-col1 p {
    font-style: italic;
    font-size: 13px;
    color: #555555;
    position: relative;
    margin: 0 0 7px 0;
    text-align: center;
}

.more {
    text-align: center;
    border-top: 1px #adacac solid;
    border-bottom: 1px #adacac solid;
    font-size: 11px;
    text-transform: uppercase;
    position: relative;
    margin: 10px 0 0 0;
    color: #b1b0b0;
    padding: 0;
}

a:focus, a:link, a:active {
    outline: none;
}

/*.more a {
    display: block;
}*/

h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 13px;
    color: #0c2577;
    font-weight: normal;
}

.latest-news li {
    margin: auto;
    padding: 8px 0 8px 0;
    border-bottom: 1px #e2e0e0 solid;
    list-style: none;
}

.action-text {
    padding: 40px 0;
}
/*----Stephen's ------*/

/*---Button styles from Corvusart style.css --*/


.button {
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    margin: 0 10px 20px 0;
    padding: 7px 11px 7px;
    position: relative;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.button-support {
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    margin: 0 10px 20px 0;
    padding: 8px 5px 11px 35px;
    position: relative;
    background-image: url(images/btn-support-bg.png);
    background-repeat: no-repeat;
    background-position: 15px 10px;
    min-width: 140px;
    text-align: center;
    text-transform: uppercase;
    float: right;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.white {
    background: #eaeaea;
    color: #686868;
}

    .white:hover {
        color: #686868;
        background: #d2d2d2;
    }

.gilardi-blue {
    background-color: #0c2577;
    border: 0 none;
    color: #fff;
}

.gilardi-blue:hover {
    color: #fff;
    background-color: #666;
}

.gilardi-blue:active {
    color:#fff;
}

.gilardi-blue:visited {
    color:#fff;
}

/*----  end button styles------*/
.jcarousel-container {
    margin-bottom: 20px;
}

.jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-container-horizontal {
    width: 940px;
    clear: both;
}

.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip-horizontal {
    width: 940px;
    height: 200px;
}

.jcarousel-item {
    width: 288px;
    height: 188px;
    display: block;
    position: relative;
    padding: 5px;
    background: #fff;
    border: 1px solid #efefef;
    border-radius: 2px;
}

    .jcarousel-item a {
        display: block;
        width: 100%;
        height: auto;
        position: relative;
    }

a[rel="PrettyPhoto"] {
    overflow: hidden;
    display: block;
    position: relative;
}

.jcarousel-item img {
    width: 100%;
    height: auto;
}

.jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 20px;
    text-align: center;
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-item-placeholder {
    background: #fff;
    color: #444;
}

.jcarousel-next-horizontal {
    position: absolute;
    top: -45px;
    right: -7px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(images/next-horizontal.png) no-repeat 0 0;
}

    .jcarousel-next-horizontal:hover,
    .jcarousel-next-horizontal:focus {
        background-position: -25px 0;
    }

    .jcarousel-next-horizontal:active {
        background-position: -25px 0;
    }

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -50px 0;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: -45px;
    right: 18px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
}

    .jcarousel-prev-horizontal:hover,
    .jcarousel-prev-horizontal:focus {
        background-position: -25px 0;
    }

    .jcarousel-prev-horizontal:active {
        background-position: -25px 0;
    }

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -50px 0;
}

.homepage-testimonials .jcarousel-container-horizontal, .homepage-testimonials .jcarousel-clip-horizontal {
    width: 100%;
    height: auto;
}

.homepage-testimonials .jcarousel-item {
    width: 300px;
    height: auto;
    display: block;
    position: relative;
    padding: 0;
    background: inherit;
    border: 0 none;
    margin-right: 0;
    text-align: left;
}

ul#testimonials-carousel .testimonial-item {
    width: 90%;
    margin: 3px;
    margin-bottom: 43px;
    position: relative;
    font-weight: normal;
    display: block;
}

.t-page .testimonial-item {
    width: 300px !important;
}

ul#testimonials-carousel .testimonial-meta {
    bottom: -45px;
    position: absolute;
    overflow: visible;
    z-index: 1;
}

.homepage-testimonials .jcarousel-next-horizontal {
    right: 20px;
    top: -42px;
}

.homepage-testimonials .jcarousel-prev-horizontal {
    right: 50px;
    top: -42px;
}

/*.testimonial-wrapper {
    margin-right: 20px;
    float: left;
}*/

.testimonial-item {
    border: 1px solid #e2e0e0;
    padding: 20px 5px 0px;
    margin-top: 3px;
    font-style: italic;
    box-shadow: 0px 0px 5px #efefef;
    font-size: 12px;
    width: 90%;
}

.testimonial-pin {
    background: url(images/testimonial-pin.png) no-repeat scroll 0 0;
    display: block;
    width: 24px;
    height: 16px;
    position: absolute;
    left: 30px;
}

.testimonial-meta {
    font-style: normal;
    position: absolute;
    width: 80%;
    font-weight: 600;
    font-size: 12px;
    left: 20%;
    bottom: -40px;
}

    .testimonial-meta h5 {
        float: left;
        margin-right: 5px;
        margin-top: 0;
        font-size: 12px;
        font-weight: 600;
    }

    .testimonial-meta span {
        color: #444;
    }

.latest-news {
    margin: auto;
    padding: 0 20px 20px 0;
    display: block;
}

    .latest-news li {
        margin: auto;
        padding: 8px 0 8px 0;
        border-bottom: 1px #e2e0e0 solid;
        font-size: 13px;
    }

.date {
    margin: auto;
    padding: 0;
    color: #777777;
    font-size: 12px;
}
/* the foot stuff */
#footer {
    overflow: hidden;
    clear: both;
    background: #f9f9f9;
    color: #333333;
    padding-top: 30px;
    margin: 0 auto;
    min-width: 940px !important;
    border-top: 1px solid #e8e8e8;
    text-align: center;
    padding-bottom:40px;
}

.footer-centered-content {
    margin: auto;
    padding: 0;
    text-align: center;
    padding-top:10px;
    border-top: 1px solid rgb(214, 214, 214);
}




    

#footer .navbar .nav,
#footer .navbar .nav > li {
    float: none;
    display: inline-block;
    *display: inline; /* ie7 fix */
    *zoom: 1; /* hasLayout ie7 trigger */
    vertical-align: top;
    font-size: 13px;
}


    #footer a {
        color: #00337f;
        padding: 0;
    }

    #footer .navbar-inner {
        background: none repeat scroll 0% 0% rgb(249, 249, 249);
        border: 0;
        border-radius: 0;
        box-shadow: 0 0 0 0;
        background-image: none;
    }

    #footer a:hover {
        color: #777777;
    }
    #footer.container {
        width:auto;
    }
.navbar .divider-vertical {
  height:20px;
  margin: 0 9px;
  border-right: 1px solid #d6d6d6;
  border-left: 1px solid #f2f2f2;
}
#copyright {
    padding: 23px 0 17px;
    position: relative;
    overflow: hidden;
    clear: both;
    background: #ffffff;
    border-top: 1px solid #e8e8e8;
}

    #copyright p {
        text-align: center;
        margin: 0;
    }

/*Header nav bar work*/
#topButtons {
    margin-bottom:10px;
}
.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    border: none;
}
.nav-pills .dropdown-menu {
    border-bottom-color:#666;
    border-bottom-width:3px;
    border-bottom-style:solid;
    border-top-color:#00337f;
    border-top-width:3px;
    border-top-style:solid;
    border-radius:inherit;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    color: rgb(0,0,0);
    background-color: white;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    color: #c7c7c7;
    text-decoration: none;
    background-color: rgb(255, 255, 255);
    background-image: none;
    border-bottom: 1px solid #00337f;
}
.dropdown-menu > li > a {
    color: #333;
    font-size:12px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom:.5em;
    margin-left:1em;
    margin-right:1em;
}
.nav > li > a:hover, .nav > li > a:focus {
text-decoration: none;
background-color: #ffffff;
}

/*.nav-pills > li:hover,.nav-pills > li.active {
    border-bottom:2px solid #00337f;
    margin-top:0;
    position:relative;
}*/

.nav-pills > li > a {
    color:#333;
    height:28px;
    border-bottom: 2px solid transparent;
}
/*.nav-pills > li.dropdown:hover {
    border-bottom:2px solid transparent;
}*/


.gilardi-nav {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-top: 0;
  margin-left:2px;
  *margin-right: .3em;
  line-height: 13px;
  vertical-align:middle;
  background-image: url("images/arrows3.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  content: "";
  
}
#header .nav-pills > li.active > a {
    border-bottom:3px solid #00337f;
    border-radius:0;
    /*padding-bottom:20px;*/
}
#header .nav-pills a {
    margin-left:0;
    margin-right:0;
    padding-left:0;
    padding-right:0;
    margin-bottom:0;
}
/*put back bootstrap*/
#header .nav-pills  li {
    padding-top: 0px;
    /*padding-bottom: 8px;*/
    padding-left:12px;
    padding-right: 12px;
    margin-top: 2px;
    /*margin-bottom: 2px;*/
}
#header .nav {
    margin-bottom: 0;
}


#header .dropdown-menu {
    top: 92%;
    /*left: .25em;*/
}

.MagnifyGlass {
    background:transparent url("images/magnifying_glass_icon.png") no-repeat scroll left center;
    padding-left: 30px !important;
}

#AllCasesFrame TABLE {
    width: 650px;
    /*margin-left: 110px;*/
}

#bdFooter {
    text-align: center;
}

#bdPager {
    margin-left: 110px;
}

.dropdown-submenu > a:after {
  border-width: 0;
  float: right;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-top: 0;
  /*margin-left:10px;*/
  margin-right: -10px;
  line-height: 13px;
  vertical-align: text-top;
  background-image: url("images/arrows4.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  content: "";
}
@-moz-document url-prefix() {
    .dropdown-submenu > a:after {
  border-width: 0;
  float: right;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-top: -13px;
  margin-left:10px;
  margin-right: -10px;
  line-height: 13px;
  vertical-align: text-top;
  background-image: url("images/arrows4.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  content: "";
}
}



/*content pages*/
.gilardiContent {
    font-size:13px;
    margin-bottom:30px;
    margin-top:3em;
}
    .gilardiContent h1 {
        margin-top:-5px;
        vertical-align:top;
    }
.featured-sidebar {
    width: 200px;
    border: 1px solid rgb(223, 223, 223);
}

.featured-sidebar ul li a:hover {
    color: rgb(0, 51, 127);
}

.featured-sidebar .nav-list  li > a {
    color: rgb(102, 102, 102);
    width: 180px;
    height: auto;
    line-height: 18px;
    display: block;
    font-weight: 400;
    margin-left: 10px;
    padding: 7px 0px;
    border-bottom: 1px solid rgb(239, 239, 239);
}

 .featured-sidebar .nav-list-text li > p a {
    color: rgb(102, 102, 102);
    padding: 7px 0px;
    text-decoration: none;
 }

 .featured-sidebar .nav-list-text li > p a:hover {
    color: rgb(0, 51, 127);
}


.featured-sidebar .nav-list-text li {
    color: rgb(102, 102, 102);
    height: auto;
    line-height: 18px;
    display: block;
    font-weight: 400;
    margin-left: 10px;
    padding: 7px 0px;
    border-bottom: 1px solid rgb(239, 239, 239);
    list-style: circle !important;
}


.featured-sidebar ul.nav-list >  li.selected > a {
    width: 180px;
    height: auto;
    z-index: 1000;
    font-weight: 600;
    font-style:normal;
}
.featured-sidebar ul.nav-list  li.selected {
    background: url("images/featured-arrow.png") no-repeat scroll 200px center transparent;
    width: 210px;
}
    .featured-sidebar .nav-list {
        padding:0;
    }






.CaseListSelection
{
    margin-top: 25px;
    margin-left: 209px;
}


.caselistframe .featured-sidebar
{
    border: none !important;
}


    .featured-sidebar .caselist li:first-child
    {
        float:left;
        border-bottom: 1px solid rgb(239, 239, 239);
        border-top: 1px solid rgb(239, 239, 239);
        width: 100px;
    }

        .featured-sidebar .caselist li:first-child a
        {
            white-space: nowrap;
        }


    .featured-sidebar .caselist li
    {
        float:left;
        border-bottom: 1px solid rgb(239, 239, 239);
        border-top: 1px solid rgb(239, 239, 239);
        width: 25px;
        padding-right: 0px;
        text-align: center;
    }
    
    .featured-sidebar .caselist  li > a {
    color: rgb(102, 102, 102);
    width: 20px;
    height: auto;
    line-height: 18px;
    display: block;
    font-weight: 400;
    margin-left: 4px;
    padding: 7px 0px;
}



.featured-sidebar ul.caselist >  li.selected:first-child > a {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100px;
    height: auto;
    z-index: 1000;
    font-weight: 600;
    font-style:normal;
}
.featured-sidebar ul.caselist  li.selected:first-child {
    overflow: visible;
    width: 100px;
    border-bottom: 1px solid rgb(239, 239, 239) !important;
    text-align: center;

}





.featured-sidebar ul.caselist >  li.selected > a {
    position: relative;
    font-weight: 600;
    font-style:normal;

    color: rgb(102, 102, 102);
    width: 20px;
    height: auto;
    line-height: 18px;
    display: block;
    margin-left: 4px;
    padding: 7px 0px;
}

.featured-sidebar ul.caselist  li.selected {
    text-align: center;
    padding-right: 1px;
    overflow: visible;
    width: 25px;
    border-bottom: 2px solid #00337f;
}

/*li.selected .caselist-selected-line
{
    background: url("images/featured-arrow-down.png") no-repeat transparent;
    background-position-y: 0px;
    background-position-x: 0px;
    height: 10px;
    width: 23px;
    position: relative;
    left: 0px;
    top: 32px;
}*/

    .featured-sidebar .caselist {
        padding:0;
        width: 900px;
        margin-left: 100px;
    }


















.onright  li.selected {
    background: url("images/featured-arrow-left.png") no-repeat scroll 0px center transparent !important;
    width: 210px;
    margin-left:-10px;
    padding-left: 10px;
}


/*content taken from style.css*/
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#444;
}

h1 {
	font-size:32px;
	line-height:40px;
	margin-bottom:13px;	
}

h2 {
	font-size:24px;
	line-height:32px;
	margin-bottom:13px;
	color: #0c2577;
}

h3 {
	font-size:18px;
	line-height:24px;	
	margin-bottom:20px;	
}

h4 {
	font-size:16px;
	line-height:22px;
	margin-bottom:20px;	
}

h5 {
	font-size:14px;
	line-height:20px;
	margin-bottom:15px;
}

h6 {
	font-size:13px;
	line-height:20px;
	margin-bottom:20px;
	font-weight:600;
}
/*AutoComplet for jQueryUI*/
.ui-autocomplete {
    list-style-type: none;
    margin: !important 3em;
    z-index: !important 2000;
}
.ui-autocomplete li 
{
    margin-left: 2em;
    padding-bottom:.5em;
    border-bottom: 1px solid rgb(239, 239, 239);
}

/*Accordian experiments*/
.featured-sidebar .accordion-heading a {
    margin-left: 1em;
}
.featured-sidebar .accordion-heading a.selected, .accordion-inner a {
    background: url("images/featured-arrow.png") no-repeat scroll 200px center transparent;
    width: 210px;
}

.featured-sidebar .accordion-inner a {
    background: url("images/featured-arrow.png") no-repeat scroll 200px center transparent;
    width: 210px;
    display: block;
    margin-left:0;
}
.featured-sidebar ul li ul li {
    padding-left: 2em;

}
.featured-sidebar ul> li> ul> li > a{
    width: 12em !important;
}

.featured-sidebar ul li ul li:first-child > a:first-child{
    width: 14em !important;
}

.featured-sidebar ul li ul li:first-child {
    padding-left: 0;
}





#content .span9 h3 {
    margin-top:2em;
    margin-bottom:1em;
}

#searchDialog .modal-body {
    height:500px;
    max-height:none;
}

/*Dropdown experiments*/
#header .dropdown-menu {
top: auto;
}
#header .dropdown-menu {
    top: 96%;
}
.nav-pills .dropdown-submenu .dropdown-menu {
    margin-top: -2.75em;
}
.nav-pills .dropdown-submenu.active .dropdown-menu {
    margin-top: -2.65em;
}
#header li.dropdown.active ul.dropdown-menu {
    top:90%;
    /*margin-top: -2.65em;*/
}
#header li.dropdown.active ul.dropdown-menu ul.dropdown-menu{
    margin-top: -2.65em;
}


.nivo-caption {
    text-align:center;
}
.nivo-main-image {
    height: auto !important;
}

.headshots {
    margin-left:3em;
    width:150px;
}

















/* ------------------------------------------------------------------- */
/* BEAUTIFUL-DATA -----------------------------------------------------*/
/* ------------------------------------------------------------------- */


#bdStatus {
	position: relative;
    font-weight: bold;
    margin: 10px;
    top: 10px;
}
#bdPager
{
    position: relative;
}
#bdPager ul {
	float: left;
	border: 0px;
	margin: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 435px;
	padding: 0px;
}
#bdPager  li {
    width: 30px !important;
    text-align: center;
    border: 1px solid rgb(239, 239, 239);
	float: left;
	margin: 0px 2px;
    
	padding: 0px;
	list-style: none;
}
#bdPager a {
	padding: 3px 6px;
	dispaly: block;
	text-decoration: none;
	color: #000;
	
	cursor: hand;
}
#bdPager .inactive {
	color: #999;
	border-color: #999;
}
#bdPager .active {
	color: #00337f;
  